Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
redwurzel Posted on 17/03/2017 20:21
Edited On: 20/03/2017 23:09ATOS PIP Assessments
 
 
I know some of you have been involved with these say as helping others with their interview or as an assessor. So you might be able to give some advice and guidance.

A friend of mine unfortunately suffers from the following:

Poor visual acuity - she has never been allowed to drive because her eyesight is not good enough. She was registered partially sighted and registered disabled because of it in 1997. Glasses can help with reading but she needs to read 18 to 20pt print - standard print on a Computer is around 12pt. Glasses can't improve her distance vision - she would need to be about 3 or 4 metres away to read a number plate. She has nystagmus which means her eye balls have involuntary movement. She can't read for long periods either a computer screen or print. At night her eyesight is even poorer and she has very poor depth perception so she struggles walking downstairs and down steps. She can't read road signs and can sometimes can get completely lost on new routes.

She can't carry a full shopping bag without pain because of problems with her neck and shoulders. She has fused bones and a missing verterbrae (from birth) so she orders her food online which is expensive because of delivery charges.


She is currently on lower rates of disability benefit.

ATOS recently assessed her needs as ZERO. She received ZERO points on their 64 point? scale. ZERO is what someone would get if someone has no needs at all.

Hence she has been told all her disability benefits will be taken away and she will be left with around 50 a week to live and so she will have to cancel her internet and telephone as so will not able able to shop for your self for heavy food.

For years she actively sought and applied for work but no one offered her a job, despite being an intelligent middle aged woman. She did some voluntary activities with the RNIB to give something back to the community which she chose to do herself.

Within the Visually Impaired working age community in the UK 70% of adults are without work.

She said that 90% of what she said was not recorded. That the assessor was not interested in any of her medical or eyesight problems. The only VI test she was asked to do was to read a LARGE PRINT chart in the assessment office from only an arms length away, she could read part of it. There was no other testing of her eyes and vision. This has been recorded as able to read standard print by the assessor. The assessor assumed she would have full internet access at home without money she will not. Believe or not she was sent her report back in LARGE PRINT.

My friend had to have practice runs to find the assessment office and this has been recorded as can travel ok independently. She followed the assessor around the building by walking behind her and this has been recorded as able to navigate a building independently.

My friend is too honest at times and tries to hide her disability at times, because she wants to be seen as what we consider normal. Who wants to seen as Blind/Partially sighted? would you for around 100 a week? I have known her for nearly 20 years and she was offered paid work she would no way claim any benefits but most employers don't want people who can't see.

I guessed these assessment reports were getting twisted by previous comments on here and a BBC PANORAMA programme, but I am still shocked that people representing our us and our Government in a respected democracy are reverting to such low ethical standards and complete insensitivity against our most vulnerable citizens and putting such people under such stress. It feels such some civil servant is trying to steal her relatively small financial lifeline.

She has a few weeks to appeal.

As I said any advice and guidance would be appreciated.

Apologies about the length of the post.
IP: Logged
lookingforwork Posted on 17/03/2017 20:34

ATOS PIP Assessments

 
I think it was Spenna76 and Zippythehippy who were giving some very good advice out with regards to your friends problem. I think Spenna said he would willing help anyone out, try a FAO Spenna if you don't get any responses within the next 24/48hrs.

Good Luck[rle]
IP: Logged
lookingforwork Posted on 17/03/2017 20:41

ATOS PIP Assessments

 
DWP - Tribunal. Lifes lesson learned
thread started 2/217, ended 3/2/17

The above was the title of the thread and the dates it appeared which may help you locate it
IP: Logged
ZippytheHippy Posted on 17/03/2017 21:00

ATOS PIP Assessments

 
Sorry to hear this all to familiar experience.

I helped my neighbour with his appeal/tribunal so here's what I would suggest you do.

First you have 30 days to request a mandatory re-consideration from the DWP. You will need to list where you believe the assessor got it wrong, for example.

The Assessor says "You can dress unaided"

You might reply

"Yes they can but someone else has to get the clothes out for them". You will need to do this for every descriptor you disagree with. We bullet pointed each item on a separate sheet of paper. Don't attack the assessor personally, but you can point out things they did not do that they claim to have done. You NEED to request a copy of the assessment from the DWP (this is different from the letter detailing there deciscion. Be persistent in this as you'll find the assessment bears little resemblance as to what probably happened. Once you have this go through it meticulously point by point.

Gather as much independent evidence you are able to, specialist letters, GP letters etc. Don't be surprised that the DWP will ignore these letters but at the tribunal they will be invaluable.

Try to get an advocate to represent you at the tribunal as unfortunately the mandatory reconsideration will fail. Try a local charity, perhaps the RNIB could offer advice (I wouldn't hold out much hope for CAB)

You are now in a war of attrition I'm afraid.

I wish you all the best, it took 15mnths to get out friends case resolved.
IP: Logged
mw85 Posted on 17/03/2017 21:26

ATOS PIP Assessments

 
There will have been a reason for the ZERO score.

Don't mean to seem harsh but its the reality.
IP: Logged
Rauko Posted on 17/03/2017 21:32

ATOS PIP Assessments

 
Trust me me85 - That won't necessarily be the case. Or, the reason they give, will be a pack of lies.
IP: Logged
mw85 Posted on 17/03/2017 21:39

ATOS PIP Assessments

 
Trust me. It wont be.

If you have to seek advice on how to approach these assessments that says it all (its not ATOS anymore either btw).

Unfortunately the assessments are necessary because people do abuse the system. Not everyone of course!!
IP: Logged
Paul66 Posted on 17/03/2017 21:41

ATOS PIP Assessments

 

my wife knows a bit about this and has had a look

she says zippys reply is very good

the important bit is to get an advocate

every council has a welfare rights department who can help with a mandatory consideration and appeal, this is who she should contact for help, additionally if youre friend is a housing association tennant a lot of them have advocates now
IP: Logged
OPEO Posted on 17/03/2017 21:47

ATOS PIP Assessments

 
My daughter Is 39 this year. She has Williams syndrome and got 0 points. 15 would have kept her on benefits. At the job centre, she had to go their to claim Jobseeker's Allowance, they said we'll see you in 6 months. No form filling or searching for jobs. They realise it's pretty pointless. Why the massive difference in attitudes?
IP: Logged
Archie_Stephens Posted on 17/03/2017 21:54

ATOS PIP Assessments

 
"its not ATOS anymore either btw" - Wrong! It is still ATOS btw.
IP: Logged
Cooper6711 Posted on 17/03/2017 21:55

ATOS PIP Assessments

 
Some people seem to be getting crossed between and ESA by reading this. PIP is just a benefit that recognises you have a long term disability and can't do certain tasks. I have epilepsy but wouldn't qualify as I'm capable of doing everything despite being on medication for life. PIP though isn't that difficult benefit to get so either serious XXXXXX up or there's actually not much wrong with your friend
IP: Logged
Cooper6711 Posted on 17/03/2017 21:56

ATOS PIP Assessments

 
ATOS don't do ESA assessments anymore
IP: Logged
Archie_Stephens Posted on 17/03/2017 22:04

ATOS PIP Assessments

 
I dont know anything about ESA but ATOS did my PIP assessment recently and I have to be honest - the woman was brilliant. She was a former nurse and was very helpful and understanding. I was awarded the enhanced rate for 10 years (having previously been awarded DLA for life).
IP: Logged
LowFellLurker Posted on 17/03/2017 22:29

ATOS PIP Assessments

 
A site I have found to be excellent is Benefits and work, it costs about 20 to join but it is well worth it.

http://www.benefitsandwork.co.uk/
IP: Logged
BoroBen83 Posted on 17/03/2017 22:49

ATOS PIP Assessments

 
I have a PIP assessment on Monday afternoon.

I have a L1 compression fracture due to a car accident & two slipped discs as well as back trouble from the age of 15.

What are the chances of me getting PIP?

My 28 yr old brother & Grandad receive full PIP due to Degenerative Disc Disease & are wheelchair users, my Mam has four prolapsed discs, yet Medical professionals say it's not hereditary
IP: Logged
Wordsfailme Posted on 17/03/2017 22:52

ATOS PIP Assessments

 
ATOS are encouraged by the government to fail as many people as possible, many of which are seriously ill and in no position to work. Many people have been told they're fit and able to work and have then died from the illness ATOS deemed didn't stop them from working.
IP: Logged
Cooper6711 Posted on 17/03/2017 23:31

ATOS PIP Assessments

 
PIP isn't a benefit to decide if your fit to work or not. You can receive PIP and work.
IP: Logged
mw85 Posted on 18/03/2017 04:38

ATOS PIP Assessments

 
Ah apologies. Got my benefit mixed up!

If you go to the other assessments centre then please see my previous comments [:P][8D]
IP: Logged
Temptation Posted on 18/03/2017 07:13

ATOS PIP Assessments

 
Everyone that was on DLA will eventuallybe'invited' to apply for PIP. The main difference is to tell how your condition effects you over several different issues,these are divided into two sections daily living and mobility,the 20m rule is a major difference from the DLA criteria which was 50m for mobility walking.
I applied as my condition had got worse,I did not wait for the DWP to invite me,I filled forms in myself and sent a care plan and letter from my MS nurse to support,I had used Boro Welfare Rights and found them very helpful.I was surprised that I did not have to go for an assessment and was awarded by info I had sent,I did use the Benefits and Work site to help fill the forms in.One point to note is that on appeal I think over 50% are awarded PIP !
IP: Logged
thornabyred Posted on 18/03/2017 07:41

ATOS PIP Assessments

 
my elderly sisin law had to go through the process last year, I used to work for DWP so knew some of the initial process.
I filled in the forms knowing that some of her problems were getting worse and would detiorate this year.
She had assesment at home rather than Teesdale and happily got through the process. She was actually entitled to more money than was already getting.
IP: Logged
ExFootyLegs Posted on 18/03/2017 07:44

ATOS PIP Assessments

 
Can't everyone see though that it's the evil goriest who appoints these organizations and give them a specific remit

Disgusting
IP: Logged
mw85 Posted on 18/03/2017 08:01

ATOS PIP Assessments

 
Absolutely spot on. The remit of getting people who abuse the system off their backsides and actually earn their money for once.

IP: Logged
AlbertPark Posted on 18/03/2017 08:09

ATOS PIP Assessments

 
The company doing the assessments now is called Maximus. ATOS pulled out of the contract a couple of years ago due to bad publicity.

However what Zippy says is true. You need to go through the questions and work out what points you think you should be given then try to get evidence to back that up. When we did ours I'm sure I found somewhere that basically told you what keywords you need to use and what exactly the assessor is looking for to justify the points.
IP: Logged
Archie_Stephens Posted on 18/03/2017 08:53

ATOS PIP Assessments

 
Well mine was done in September and it was definitely ATOS. I'm fully aware of the bad publicity obviously - (you'd have to have been on Mars not to be surely).

I just thought maybe they haven't fully pulled out yet and it was going to be a gradual process?

Incidentally I didn't need to lie or use any key words to get mine - just told it like it is and yes it is not a means tested benefit - I work full time and always have (apart from the first 2 years) throughout my time of getting DLA and now PIP. I've been receiving them for nearly 22 years.
IP: Logged
Slaven_7 Posted on 18/03/2017 09:08
Edited On: 18/03/2017 09:09
ATOS PIP Assessments

 
ATOS do PIP.
Maximus do ESA.

Big difference between the two benefits and it appears people on here don't really know this but have lots to offer on the criteria and assessments.

DWP set the guidance but companies carrying out assessments obviously take the bad publicity and no targets are in place to make people fail PIP.

If your condition fits the criteria and impacts upon your daily living then people should rightly be awarded.

The appeal process is there for a reason if decisions need to be challenged.
IP: Logged
ZippytheHippy Posted on 18/03/2017 12:08

ATOS PIP Assessments

 
"its not ATOS anymore either btw"

For PIP assessments it is still ATOS. My neighbour went from Zero on the assessment t0 22 points at the tribunal. The assessment bore zero resemblance to the what happened, that's why they make it impossible for you to record the assessment. I'm my friends case because he stated that he could walk to the end of his drive (20ft) and say hello to his neighbour they decided from that that he could communicate well and could plan a journey. The questions asked are designed to get PIP withdrawn and the assumptions they make would do JK Rowling proud.
IP: Logged
redwurzel Posted on 20/03/2017 18:50
Edited On: 20/03/2017 19:08
ATOS PIP Assessments

 
Thank you so much to everybody contributing there is some very useful information provided and support and I sure we can utilise some of this advice. I would not be involved unless my friend needed financial support to overcome her medical problems such as using taxis, because she is not allowed to drive and because she is not being considered for work by employers because of her medical problems when she tried for 15 years.

In the assessment process there seems to be an American contractor employed too who allocates the points, but they do not do the interviews. So the decision process is spread out so no official says they have rejected the disabled applicant or are even aware they have ben rejected in some cases - each official just acting on the orders from the last person.

Losing PIP means losing ESA so two lots of benefit are lost - remember this is for someone who is medically registered disabled (VI) by a qualified ophthalmologist using specialist medical equipment which ATOS don't use or are not trained to do. ATOS & Co are not using the Department of Transport's own measure of Visual Impairment - there are a million miles difference in the standards used.

I have just been told a senior member of the RNIB has been told not to help people with the PIP form. This instruction was from the DWP who said they have their own advisers to help VI applicants [xx(]. Hard to believe I know, as the RNIB exists as a charity to support the VI community - I thought.

ZIPPY the HAPPY's experience seems to same as ours - i.e. nearly every thing was twisted in some way against the applicant. For example My Friend walked unaided to the office when inside the building, but she could only do this by following the assessor who was in front of her which was not mentioned in the assessment. My friend was asked could she hold a short conversation with someone on a bus, if she said yes that was recorded as having good interpersonal skills despite her having a history of mental health problems. Mental health issues for many people comes and go.

Adding the Zippy's comments about questions designed to get PIP withdrawn. I have found out 28% of disabled people assessed for PIP are having their disabled benefit taken away which to me shows its prime objective is to significant reduce benefits by significantly lowering the bar of qualification and this appears to be leaving a large group of people with nothing, despite them needing help to cope and be able to have basic accommodation, food, water, electricity, telephone and a basic internet connection.

Kevin Howard in his current D-Formed exhibition at the Dorman Museum implies that many people with disabilities are just giving up and dying. He states within 6 weeks of receiving the old Work Capability Assessment decision 67 people a day were dead, during the 2011 to 2014 period. OK not only due to the assessment, but miles above the average for natural courses.

Thank you again - I will try and keep you up to date as things happen.
IP: Logged
Cooper6711 Posted on 20/03/2017 19:12

ATOS PIP Assessments

 
Losing PIP means losing ESA so two lots of benefit are lost

That is incorrect... they are are 2 separate benefits and 2 different types of assessments. Losing ESA would not mean mean losing PIP. Not been awarded PIP would have no bearing on a WCA outcome
IP: Logged
redwurzel Posted on 20/03/2017 19:51

ATOS PIP Assessments

 
Thanks Cooper I will pass that information on, I was going on what my friend had told me that she had been told by her PIP assessor. If true another inaccuracy by the assessor.
IP: Logged
OPEO Posted on 20/03/2017 21:54

ATOS PIP Assessments

 
I, Daniel Blake.
Watched it tonight and boy it tells the truth.
IP: Logged
Juan_Sheet Posted on 20/03/2017 22:18

ATOS PIP Assessments

 
I, Daniel Blake.

Yes it is a real eye opener apparently out of all the people they re searched they didn't use the most extreme cases as they thought no one would actually believe it.

Sickening really
IP: Logged
jcjc Posted on 20/03/2017 22:24

ATOS PIP Assessments

 
our lasses done in december by atos
interviewee wrote what she wanted so waiting for appeal now
think they on bonus for each one they fail
so that is attitude by interviewer from the off
IP: Logged
lionhunter Posted on 20/03/2017 22:38

ATOS PIP Assessments

 
Yes you can work on PIP its they old DLA which you could work on .
ESA is if your fit for work Employment Support Allowance totally different thing altogether .
IP: Logged
Fluffy-Carpet Posted on 20/03/2017 23:11

ATOS PIP Assessments

 
Like Lionhunter said, both benefits are completely separate and nothing to do with one another. PIP is for daily activities and getting around, whereas ESA is about your work capability. So you can work and still get PIP. I have severe epilepsy and get both myself. I've also helped people do the forms and give advice about the assessments, because they can be quite daunting for some people.
IP: Logged
Cooper6711 Posted on 21/03/2017 07:18

ATOS PIP Assessments

 
I daniel Blake is about ESA also not PIP.

There is no bonus payments for failing people either you'd just have to be ignorant to believe that
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103